@echo off
:top
docshell menu.shl %1 %2 %3 %4 %5 %6 %7 %8 %9
if errorlevel 3 goto run2
if errorlevel 1 goto run1
goto exit
:run2
 scroller %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:run1
 newwave %1 %2 %3 %4 %5 %6 %7 %8 %9
 goto top
:exit
